
/* TrueType */
"17s-MV-u5v.title" = "TrueType";

/* Outline Flavour */
"3r1-jk-IvP.title" = "Anahat Tarzı";

/* Export Destination */
"7Hm-0F-1V0.title" = "Dışa Aktarılacak Yer";

/* .woff2 */
"BYe-Tg-Y12.title" = ".woff2";

/* .woff */
"III-Za-QJZ.title" = ".woff";

/* Show file in Finder after export */
"NUu-gF-88Z.title" = "Dışa aktarma sonrası dosyayı Finder’da göster";

/* File Format */
"TtJ-Jk-SrK.title" = "Dosya Biçimi";

/* CFF2 */
"f06-Hr-VPq.title" = "CFF2";

/* plain */
"set-Ty-WrA.title" = "düz";

/* Not all required tables are included, yet. Please don’t use fonts in production environments. */
"uTw-00-LmQ.ibShadowedToolTip" = "Gerekli tabloların tamamı henüz dahil değildir. Fontları üretim ortamlarında kullanmayınız.";
